@charset "utf-8";
/* CSS Document */
html, body {
	max-width: 100%;
	overflow-x: hidden;
}
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:0.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:60px;white-space: nowrap;}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.w3-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.w3-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #fff;margin:20px 0}
body { margin:0; }
.clear{
	clear:both;
}
.text-center{
	text-align:center;
}
.container{
	padding:0.01em 16px;
}
.sidebar{
	height:100%;
	width:200px;
	background-color:#fff;
	position:fixed!important;
	z-index:1;
	overflow:auto
}
.animate-left{
	position:relative;
	animation:animateleft 0.4s
}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.animate-top{
	position:relative;
	animation:animatetop 1s
}@keyframes animatetop{from{top:-100px;opacity:0} to{top:0;opacity:1}}



.slideIndicator{
	margin-top:50px!important;margin-bottom:50px!important;
	position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%);
	
}
.badge{
	background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center;
	margin-left:10px;
	border-radius:50%;
	height:13px;width:13px;padding:0;
	border:1px solid #FFF!important;
	background-color:transparent!important;
}
#badge1{
	animation:whiten1 20s linear infinite;
}
@keyframes whiten1{
   0%  { background-color:#FFF } /* When you start the slide, the first image is already visible */
   10% { background-color:#FFF;}
   15%  {background-color:transparent;  }
   25% { background-color:transparent;  }
   30% { background-color:transparent;} /* From 16% to 20% = for 1 second exit image */
   40%{background-color:transparent;}
   45% { background-color:transparent; }
   55% { background-color:transparent; }
   60% { background-color:transparent; }
   70% {background-color:transparent; }
   75% { background-color:transparent;}
   80% { background-color:transparent;}
   90% { background-color:#FFF; }
   100%{ background-color:#FFF;}
}
#badge2{
	animation:whiten2 20s linear infinite;
}
@keyframes whiten2{
   0%  { background-color:transparent } /* When you start the slide, the first image is already visible */
   10% { background-color:transparent;}
   15%  {background-color:#FFF;  }
   25% { background-color:#FFF;  }
   30% { background-color:transparent;} /* From 16% to 20% = for 1 second exit image */
   40%{background-color:transparent;}
   45% { background-color:transparent; }
   55% { background-color:transparent; }
   60% { background-color:transparent; }
   70% {background-color:transparent; }
   75% { background-color:#FFF;}
   80% { background-color:#FFF;}
   90% { background-color:transparent; }
   100%{ background-color:transparent;}
}
#badge3{
	animation:whiten3 20s linear infinite;
}
@keyframes whiten3{
	0%  { background-color:transparent } /* When you start the slide, the first image is already visible */
   10% { background-color:transparent;}
   15%  {background-color:transparent;  }
   25% { background-color:transparent;  }
   30% { background-color:#FFF;} /* From 16% to 20% = for 1 second exit image */
   40%{background-color:#FFF;}
   45% { background-color:transparent; }
   55% { background-color:transparent; }
   60% { background-color:#FFF; }
   70% {background-color:#FFF; }
   75% { background-color:transparent;}
   80% { background-color:transparent;}
   90% { background-color:transparent; }
   100%{ background-color:transparent;}
}
#badge4{
	animation:whiten4 20s linear infinite;
}
@keyframes whiten4{
	0%  { background-color:transparent } /* When you start the slide, the first image is already visible */
   10% { background-color:transparent;}
   15%  {background-color:transparent;  }
   25% { background-color:transparent;  }
   30% { background-color:transparent;} /* From 16% to 20% = for 1 second exit image */
   40%{background-color:transparent;}
   45% { background-color:#FFF; }
   55% { background-color:#FFF; }
   60% { background-color:transparent; }
   70% {background-color:transparent; }
   75% { background-color:transparent;}
   80% { background-color:transparent;}
   90% { background-color:transparent; }
   100%{ background-color:transparent;}
}
.mySlides {
	width:25%;
	float:left;
	display:inline;
	position:relative;
	margin:0;
	animation:circle 20s linear infinite;
}
.slideShowBig{
	width:60%; margin-left:20%; padding-top:100px
}
.slideShowSmall{
	
}
@keyframes circle{
   0%  { margin-left: 0px; float:left } /* When you start the slide, the first image is already visible */
   10%{ left: 0px;}
   15% {left: -25%;  }
   25% { left: -25%;  }
   30% { left: -50%;} /* From 16% to 20% = for 1 second exit image */
   40%{left: -50%;}
   45% { left:-75% }
   55% { left:-75% }
   60% { left:-50% }
   70% {left:-50% }
   75% { left:-25% }
   80% { left:-25% }
   90% { left:0 }/* Return to Original Position */  
}

.text-grey{
	color:#757575;
}
.text-light-grey{
	color:#f1f1f1!important
}
.dark-grey{
	color:#fff!important;background-color:#616161!important
}
.white{
	color:#000!important;background-color:#FFF!important
}
.top{
	position:fixed;width:100%;z-index:1;top:0;
}
.center{
	display:inline-block;
	width:100%;
	text-align:center;
}
.display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.right{float:right!important}
.margin{
	margin:16px!important
}
.margin-large{
	margin:32px!important
}
.margin-top{margin-top:16px!important}
.padding-top-large{
	margin-top:100px!important
}
.padding{
	padding:8px 16px;
}
.bar{
	width:100%;overflow:hidden;height:100px;
	
}
.shadow{
	box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)
}
.bar:before,.bar:after{content:"";display:table;clear:both}
.padding-16{padding-top:16px!important;padding-bottom:16px!important}
.padding-24{padding-top:24px!important;padding-bottom:24px!important}
.padding-large{padding:12px 24px!important}
.bar-item{
	padding:40px 16px;float:left;width:auto;border:none;outline:none;display:block
	
}
.xxlarge{font-size:36px!important}
.jumbo{font-size:64px!important}
.white{
	color:#000!important;background-color:#fff!important
}
.grey{
	color:#000!important;background-color:#bbb!important
}
.black{color:#fff!important;background-color:#231F20!important}
.teal{
	color:#fff!important;background-color:#009688!important
}
.left{float:left!important}
.right{float:right!important}
.display-bottommiddle{position:absolute;left:50%;bottom:0px;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}

.text-light-grey{color:#f1f1f1!important}

.button{
	-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
	border:none;
	display:inline-block;
	outline:0;
	padding:40px 16px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:inherit;
	background-color:inherit;
	text-align:left;
	cursor:pointer;
	white-space:nowrap;	
	white-space:normal;
	font-size:10px;
	
}
.button:hover{
	color:#821010!important;
	transition:0.4s;
}
.redButton{
	-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
	display:inline-block;
	margin-top:20px;
	padding:18px 16px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:#fff;
	background-color:#821010;
	border: 2px solid #821010;
	text-align:left;
	cursor:pointer;
	font-size:10px;
	letter-spacing:3px;
	margin-right:10px;
}
.redButton:hover{
	color:#821010;
	background-color:#fff;
	transition:0.4s;
}
.redButton:focus{
	color:#FFF;
	background-color:#821010;
	transition:0.4s;
}

.bottombar{border-bottom:6px solid #ccc!important}
.hover-opacity:hover{opacity:0.60; -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); transition:0.4s}
.padding-64{
	padding-top:64px!important;
	padding-bottom:64px!important
}
.light-grey{
	color:#000!important;
	background-color:#f1f1f1!important
}
.right{float:right!important}
.hover-grey:hover{
	color:#000!important;background-color:#bbb!important;
}
.roundimg{
	border-radius:4px;
}
.margin-right{
	margin-right:16px!important
}
.bar-block{
	width:100%;
	text-align:left;
	min-width:100%;
}
.text-grey{
	color:#757575!important
}
.circle{border-radius:50%}

.main{
	transition:margin-left .4s;
}
.animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.overlay{position:fixed;/*display:none;*/width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.98);z-index:2}

.row-padding:after,.row-padding:before{
	content:"";
	display:table;
	clear:both
}
.fourth{
	float:left;
	width:100%;
}
.third{
	float:left;
	width:100%;
	
}
.half{
	float:left;
	width:100%;
}
.two-thirds{
	float:left;
	width:100%;
}
.third-small{
	
	float:left;
	width:100%;
}
.margin-bottom{margin-bottom:16px!important}
.margin-left{margin-left:16px!important}
.padding-left-xxlarge{
	padding-left:20%
}
.padding-left-xlarge{
	padding-left:15%
}
.padding-left-large{
	padding-left:10%
}
.padding-left-small{
	padding-left:5%
}
.padding-right-large{
	padding-right:10%
}
.padding-right-small{
	padding-right:5%
}
.static{
	position:static;
}
.input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.border{border:1px solid #ccc!important}
@media (max-width:992px){
	.bar{
		display:none;
	}
	.title{
		display:none;
	}
	.main{margin-top:0!important}
	.marginTop-small{
	margin-top:10px;
	}
}
@media (min-width:993px){
	.sidebar{
		display:none!important;
	}
	.title{
		display:block;
	}
	.bar{
		display:block!important;
	}
	.main{
		margin-top:100px;
	}
	.hide-large{
		display:none!important
	}
	
}

@media (max-width:600px){
	.hide-small{display:none!important}
}
@media (max-width:1150px){
	.barLogoLarge{display:none!important}
	.slideIndicator{
		display:none;
	}
}
@media (min-width:1150px){
	.barLogoSmall{display:none!important}
	
}
@media (min-width:993px){
	.fourth{
		width:24.9999%
	}
	.third{
		width:33.33333%;
	}
	.half{width:49.99999%}

	.two-thirds{
		width:66.66666%;
	}
	
	
}

@media (max-width:993px){
	.hide_medium{
		display:none!important
	}



}

.changeable-input{
	width: 90%;
	margin-left: 5%;
}
.changeable-map{
	width: 90%;
	margin-left: 5%;
}
.changeable-content{
	width: 80%;
	margin-left: 10%;
}

.changeable-exp{
	width: 90%;
	margin-left: 5%;
}

@media (min-width:600px){
	.changeable-exp{
		width: 70%; margin-left: 15%;
	}
	.changeable-content{
		width: 60%;
		margin-left: 20%;
	}
	.changeable-input{
		width: 40%;
		margin-left: 30%;
	}
	.changeable-map{
		width: 60%;
		margin-left: 20%;
	}.
	.third-small{
		width:33.33333%;
	}
	.two-thirds-small{
		width:66.66666%;
	}
	.half-small{width:49.99999%}
}




/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: static;
  margin: auto;
}

.hideImage{
	display:none;
	width:35%; 
	margin-left:32.5%
}


.display-container{
	position:relative;
}


.slideShowBadge {
	height:17px;width:13px;padding:0;
	background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center;
	margin-left:5px;
	border-radius:50%;
	border:1px solid #ccc!important;
	font-size:18px;
}
.hide{
	display:none;
}
/*.prev, .next {
  cursor: pointer;
 
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */


/* On hover, add a black background color with a little bit see-through */

.text-white{
	color: #fff;
}
.equipment{
	font-size:14px;
	font:lighter;
}

.barLogoLarge{
	width:100px ;padding-top:15px;
}
@keyframes rotateY{
   0%  {  -webkit-transform: rotateY(0deg); /* Safari */
    transform: rotateY(0deg); } /* When you start the slide, the first image is already visible */
   
   25% { -webkit-transform: rotateY(90deg); /* Safari */
    transform: rotateY(90deg); }
  
   75% {-webkit-transform: rotateY(270deg); /* Safari */
    transform: rotateY(270deg); }
  
   100% { -webkit-transform: rotateY(360deg); /* Safari */
    transform: rotateY(360deg); }/* Return to Original Position */  
}

.StripeElement {
	background-color: white;
	height: 40px;
	padding: 10px 12px;
	border-radius: 4px;
	border: 1px solid transparent;
	box-shadow: 0 1px 3px 0 #e6ebf1;
	-webkit-transition: box-shadow 150ms ease;
	transition: box-shadow 150ms ease;
}

.StripeElement--focus {
	box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
	border-color: #fa755a;
}

.StripeElement--webkit-autofill {
	background-color: #fefde5 !important;
}

body,h1,h2,h3,h4,h5,h6 {font-family:Arial, Helvetica, sans-serif}















